Wiki

Case Status
Log In

Wiki

 
Home ยป Action Reference»iTween Actions
Index
Navigation
Community Wiki

iTween Actions

PlayMaker 1.9+

iTween is no longer included by default in PlayMaker 1.9 or higher. It can be imported from the Add-ons Manager.

IMPORTANT: You will need to import iTween from the Asset Store BEFORE importing the Add-on.

NOTE: iTween now requires Unity 5.6.4 or higher. If you are using an older version of Unity you can download the old version of iTween that was distributed with PlayMaker:

iTweenOlderVersion.unitypackage

More info on iTween: http://itween.pixelplacement.com/index.php

Also see the official iTween documentation and examples

Tags:

Last modified on 6/24/2018 9:52 PM by User.

  • RSS Feed